header{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
	background: #fff;
}
header.active {
    box-shadow: 0px 2px 3px rgb(0 0 0 / 5%);
}
.header-top-bar{
	background: #292b33;
	min-height: 4.5rem;
	display: flex;
	align-items: center;
	padding: 0 2rem;
}
.header-top-bar li{
	margin: 0;
	padding: 0;
}
.header-top-bar li:after{
	content: none;
}
.slogan{
	text-transform: uppercase;
}
.header-top-left li{
	margin-right: 1.2rem;
	color: #bbb;
	display: flex;
	align-items: center;
	font-size: 1.4rem;
	font-weight: normal;
}
.header-top-left a{
	color: #0095eb !important;
}
.header-top-left a:hover{
	text-decoration: underline !important;
}
.header-top-left li i {
    margin-right: 0.4rem;
    margin-top: -0.23rem;
}
.icon-phone {
    transform: rotate(259deg);
}
.header-socail li{
	font-size: 1.4rem;
	width: 2.1rem;
	display: flex;
	align-items: center;
	margin-left: .6rem;
}
.header-socail li a{
	color: #bbb;
}
.header-socail li a:hover{
	color: #fff;
}
.header-center{
	padding: 0 2rem 0 4rem;
	background-color: #fff;
}
.logo a{
	display: block;
}
.logo img{
	width: 12.9rem;
}
.menu{
	margin-left: 1rem;
}
.menu ul{
	margin: 0;
	padding: 0;
}
.menu li{
	margin: 0;
	padding: 0;
	position: relative;
}
.menu li:after{
	content: none;
}
.menu li a, .menu > ul > li.has-children > .no-children-outer > span{
	font-size: 1.4rem;
	font-weight: 400;
}
.menu > ul > li > a, .menu > ul > li.has-children > .no-children-outer{
	padding: 1.5rem 0;
	color: #6a6c74 !important;
	line-height: 6rem;
	display: block;
}
.menu > ul > li.active > a,.menu > ul > li > a:hover,.menu > ul > li.has-children > .no-children-outer > span:hover{
	color: #007cc3 !important;
}
.menu > ul > li.has-children > .no-children-outer > span:hover{
	cursor: context-menu;
}
.menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
	display: block;
	padding: 0 2rem;
	line-height: 6rem;
	position: relative;
	border-right: .1rem solid rgba(0,0,0,.05);
}

.flags-mini.flag-list img {
	width: 18px;
}

.menu > ul > li.has-children > a span, .menu > ul > li.menu-item-has-children > a span, .menu > ul > li.has-children > .no-children-outer > span.no-children{
	padding-right: 3rem;
}
.menu > ul > li.has-children > span.no-children{
	padding-right: 3rem;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}
.menu > ul > li.has-children > a span:after, .menu > ul > li.menu-item-has-children > a span:after, .menu > ul > li.has-children > .no-children-outer > span:after{
	content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -2px;
    border-top: 5px solid #6a6c74;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    opacity: .6;
}
.menu > ul > li.has-children.active > a span:after,
.menu > ul > li.has-children > a:hover span:after,
.menu > ul > li.menu-item-has-children.active > a span:after,
.menu > ul > li.menu-item-has-children > a:hover span:after,
.menu > ul > li.has-children > .no-children-outer > span:hover:after{
	border-top-color: #007cc3;
}
.submenu,.sub-submenu, .sub-menu, .sub-menu li .sub-menu{
	position: absolute;
	box-shadow: 2px 2px 2px 0 rgb(0 0 0 / 3%);
    -webkit-box-shadow: 2px 2px 2px 0 rgb(0 0 0 / 3%);
    left: 0;
    top: 100%;
    z-index: 205;
    width: 20rem;
    margin: 0;
    display: none;
    background-color: #f2f2f2;
}
.menu > ul > li.has-children:hover .submenu,
.menu > ul > li.menu-item-has-children:hover .sub-menu{
	display: block;
}
.submenu li, .sub-menu li{
	padding: 0;
    position: relative;
    font-weight: 400;
}
.submenu li a, .sub-menu li a{
	color: #5f5f5f !important;
	padding: 1rem 2rem;
    display: block;
    border-bottom: 1px solid rgba(0,0,0,.05);
}
.submenu li.active a,.submenu li a:hover,
.sub-menu li.active a,.sub-menu li a:hover{
	background: rgba(0,0,0,.06);
	color: #2e2e2e !important;
}
.menu-arrow-icon {
    position: absolute;
    right: 0.8rem;
    top: 1.1rem;
    font-size: 1.7rem;
    font-weight: normal;
    color: rgba(0,0,0,.6);
}
.sub-submenu, .sub-menu > li.menu-item-has-children .sub-menu {
    left: 100%;
    top: 0;
}
.submenu li.has-sub-children:hover .sub-submenu,
.sub-menu li.menu-item-has-children:hover .sub-menu{
	display: block;
}
.menu > ul.flag-list > li:last-child > a span{
	border-right: 0;
}
.menu > ul.flag-list > li:hover a{
	background-color: #eee;
}
.menu > ul.flag-list > li:hover a span{
	border-right-color: #eee;
}
.header-menu-img a{
	display: block;
}
.header-menu-img{
	width: 44.3rem;
}
.header-menu-img img{
	width: 100%;
}
.header-info{
	padding: 3rem 5rem 0;
	background: #fff;
	position: relative;
	height: 13.5rem;
}
.header-logo{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.header-logo a{
	display: inline-block;
}
.header-logo img{
	width: 26.731rem;
}
.header-info-btn{
	position: absolute;
	right: 5rem;
	top: 4rem;
	z-index: 1;
}
.header-info-btn a:hover {
	background: #2155CF;
}
.flag-box-outer{
	margin: 2.5rem 0 0;
	text-align: center;
}
.flag-box{
	display: inline-block;
	background: #FFFFFF;
	border-radius: .6rem;
	z-index: 1;
	padding: 2.4rem 3.95rem 2.25rem 4.1rem;
	-webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
}
.flag-box li{
	padding: 0;
	margin: 0 0.56rem;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms--moz-transition: all 0.3s linear;
	-o--moz-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.flag-box li:hover{
	-webkit-transform: translateY(-0.3rem);
	-moz-transform: translateY(-0.3rem);
	-ms-transform: translateY(-0.3rem);
	-o-transform: translateY(-0.3rem);
	transform: translateY(-0.3rem);
}
.flag-box li:first-child{
	margin-left: 0;
}
.flag-box li:last-child{
	margin-right: 0;
}
.flag-box li:after{
	content: none;
}
.flag-box li img{
	width: 3.8rem;
	height: 2.5rem;
}
.sec-mobile-eu{
	display: none;
}
.toggleMenu{
	margin-right: 1.9rem;
	display: none;
}
.toggleMenu span{
	width: 2.3rem;
	height: 2px;
	background: #192B54;
	margin: 0.7rem 0;
	display: block;
	cursor: pointer;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.toggleMenu span.bar1{
	margin-top: 0;
}
.toggleMenu span.bar3{
	margin-bottom: 0;
}
.toggleMenu.active span.bar1{
	-webkit-transform: rotate(45deg) translate(4px, 0px);
	-moz-transform: rotate(45deg) translate(4px, 0px);
	-ms-transform: rotate(45deg) translate(4px, 0px);
	-o-transform: rotate(45deg) translate(4px, 0px);
    transform: rotate(45deg) translate(4px, 0px);
}
.toggleMenu.active span.bar2{
    display: none;
}
.toggleMenu.active span.bar3 {
	-webkit-transform: rotate(-45deg) translate(6px, -3px);
	-moz-transform: rotate(-45deg) translate(6px, -3px);
	-ms-transform: rotate(-45deg) translate(6px, -3px);
	-o-transform: rotate(-45deg) translate(6px, -3px);
    transform: rotate(-45deg) translate(6px, -3px);
}
.header-buy-btn{
	display: none;
}
.openMenuIcon{
	display: none;
}
.pageOverlay{
	position: fixed;
	top: 7.2rem;
	height: calc(100vh - 7.2rem);
	left: 0;
	right: 0;
	z-index: 90;
	background: rgba(0, 0, 0, 0.5);
	display: none;
}
@media(min-width:1775px) and (max-width:1874px){
	.header-center {
    	padding: 0 2rem;
    }
    .menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
    	padding: 0 1.6rem;
    }
    .header-menu-img {
    	width: 42.3rem;
	}
}
@media(min-width:1675px) and (max-width:1774px){
	.header-center {
    	padding: 0 2rem;
    }
    .menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
    	padding: 0 1.5rem;
    }
    .header-menu-img {
    	width: 38.3rem;
	}
}
@media(min-width:1575px) and (max-width:1674px){
	.header-center {
    	padding: 0 2rem;
    }
    .menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
    	padding: 0 1.2rem;
    }
    .header-menu-img {
	    width: 32.3rem;
	}
}
@media(min-width:1475px) and (max-width:1574px){
	.header-center {
    	padding: 0 1.5rem;
    }
    .menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
    	padding: 0 1.1rem;
    }
    .header-menu-img {
    	width: 25.3rem;
	}
}
@media(min-width:1375px) and (max-width:1474px){
	.logo img {
    	width: 11.9rem;
	}
	.header-center {
    	padding: 0 1.5rem;
    }
    .menu {
    	margin-left: 0.5rem;
	}
    .menu > ul > li > a, .menu > ul > li.has-children > .no-children-outer {
    	font-size: 1.3rem;
	}
    .menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
    	padding: 0 1.1rem;
    }
    .header-menu-img {
    	width: 20.3rem;
	}
}
@media(min-width:1360px) and (max-width:1374px){
	.logo img {
    	width: 11.9rem;
	}
	.menu {
    	margin-left: 0.5rem;
	}
	.header-center {
    	padding: 0 1.5rem;
    }
    .menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
    	padding: 0 1rem;
    }
    .menu > ul > li > a {
    	font-size: 1.3rem;
	}
	.header-menu-img {
    	width: 24.3rem;
	}
}
@media(min-width:1200px) and (max-width:1359px){
	.header-center {
    	padding: 0 2rem;
    }
	.header-right{
		display: none;
	}
	.menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
    	padding: 0 1.4rem;
    }
}
@media(min-width:992px) and (max-width:1199px){
	.header-info {
    	padding: 3.47rem 5rem 0;
    	height: 13rem;
	}
	.header-logo img {
    	width: 21.731rem;
	}
	.header-info-btn {
    	right: 3rem;
			top: 4rem;
    }
    .flag-box {
    	padding: 2rem 3.95rem;
    }
    body.active{
		overflow: hidden;
	}
	.header-center {
    	padding: 1.6rem 1.5rem;
    }
    .toggleMenu{
    	display: block;
	}
	.header-buy-btn{
    	display: block;
    	margin-left: 2rem;
	}
	.pageOverlay.active{
		display: block;
		top: 13.7rem;
    	height: calc(100vh - 13.7rem);
	}
	.header-right {
    	display: flex;
    	align-items: center;
	}
	.menu {
    	margin: 0;
    	position: fixed;
    	background: #fff;
    	z-index: 99;
    	left: -300px;
    	width: 280px;
    	display: block;
    	top: 13.7rem;
    	height: calc(100vh - 13.7rem);
    	overflow: hidden;
    	overflow-y: auto;
    	-webkit-box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
    	-moz-box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
    	-ms-box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
    	-o-box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
	    box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
	    -webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -ms-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
	    transition: all 0.3s linear;
	}
	.menu.active{
		left: 0;
	}
	.menu > ul {
    	display: block;
	}
	.menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
    	padding: 0;
    	line-height: initial;
    	border-right: 0;
	}
	.menu > ul > li > a, .menu > ul > li.has-children > .no-children-outer {
    	padding: 1.5rem;
    	line-height: initial;
    	border-bottom: 1px solid rgba(0,0,0,.05);
	}
	.menu > ul > li.has-children > .no-children-outer > span:after{
		content: none;
	}
	.menu > ul.flag-list {
    	display: flex;
    	border-bottom: 1px solid rgba(0,0,0,0.05);
	}
	.menu > ul.flag-list > li{
		flex-grow: 1;
    	flex-basis: 0;
	}
	.menu > ul.flag-list > li > a {
    	border-bottom: 0;
    	border-right: 1px solid rgba(0,0,0,0.05);
    	text-align: center;
	}
	.menu > ul > li.has-children > a span:after,
	.menu > ul > li.menu-item-has-children > a span:after{
		content: none;
	}
	.openMenuIcon {
	    display: flex;
	    position: absolute;
	    right: 0;
	    top: 0;
	    height: 4.8rem;
	    width: 3.8rem;
	    align-items: center;
	    justify-content: center;
	    cursor: pointer;
	    color: #6a6c74;
	    z-index: 1;
	}
	.openMenuIcon i {
    	font-size: 1.82rem;
    	-webkit-transition: all 0.3s linear;
    	-moz-transition: all 0.3s linear;
    	-ms-transition: all 0.3s linear;
    	transition: all 0.3s linear;
    }
	.openMenuIcon.active i {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
    	transform: rotate(180deg);
	}
	.submenu, .sub-submenu, .sub-menu li.menu-item-has-children > .sub-menu {
    	position: relative;
    	box-shadow: none;
    	-webkit-box-shadow:none;
    	width: 100%;
    	background: transparent;
    }
    .menu-arrow-icon {
    	display: none;
	}
	.submenu li a, .sub-menu li a {
	    padding: 1.3rem 1.5rem;
	}
    .sub-submenu, .sub-menu li.menu-item-has-children > .sub-menu {
    	left: 0;
    }
    .submenu, .sub-menu{
    	background: #f2f2f2;
    }
    .sub-submenu, .sub-menu li.menu-item-has-children > .sub-menu{
    	background: #f9f9f9;
    }
    .menu > ul > li.has-children:hover .submenu,
    .menu > ul > li.menu-item-has-children:hover .sub-menu	{
    	display: none;
	}
	.submenu li.has-sub-children:hover .sub-submenu,
    .sub-menu li.menu-item-has-children:hover .sub-menu	{
    	display: none;
	}
}
@media(min-width:768px) and (max-width:991px){
	.sec-mobile-eu{
		display: block;
		text-align: center;
		padding: 0.8rem 0 1.5rem;
	}
	.sec-mobile-eu img{
		max-width: 100%;
	}
	.header-logo {
    	justify-content: left;
    	text-align: left;
	}
	
	.header-logo img {
    	width: 16.731rem;
	}
	.header-info .container {
    	position: relative;
	}
	.header-info-btn {
    	top: -0.9rem;
    }
    .flag-box {
    	padding: 2rem 3rem;
	}
	.header-info {
    	padding: 3.47rem 0rem 0;
    	height: 12rem;
	}
}
@media(max-width: 991px){
	body.active{
		overflow: hidden;
	}
	.header-top-bar,.header-menu-img{
    	display: none;
	}
	.header-center {
    	padding: 1.6rem 1.5rem;
    }
    .toggleMenu,.header-buy-btn{
    	display: block;
	}
	.menu > ul > li.has-children > .no-children-outer > span:after{
		content: none;
	}
	.pageOverlay.active{
		display: block;
	}
	.menu {
    	margin: 0;
    	position: fixed;
    	background: #fff;
    	z-index: 99;
    	left: -300px;
    	width: 280px;
    	display: block;
    	top: 7.2rem;
    	height: calc(100vh - 7.2rem);
    	overflow: hidden;
    	overflow-y: auto;
    	-webkit-box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
    	-moz-box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
    	-ms-box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
    	-o-box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
	    box-shadow: 1px 1px 2px 2px rgb(0 0 0 / 10%);
	    -webkit-transition: all 0.3s linear;
	    -moz-transition: all 0.3s linear;
	    -ms-transition: all 0.3s linear;
	    -o-transition: all 0.3s linear;
	    transition: all 0.3s linear;
	}
	.menu.active{
		left: 0;
	}
	.menu > ul {
    	display: block;
	}
	.menu > ul > li > a span, ul.flag-list li > a,.menu > ul > li.has-children > .no-children-outer > span {
    	padding: 0;
    	line-height: initial;
    	border-right: 0;
	}
	.menu > ul > li > a, .menu > ul > li.has-children > .no-children-outer {
    	padding: 1.5rem;
    	line-height: initial;
    	border-bottom: 1px solid rgba(0,0,0,.05);
	}
	.menu > ul.flag-list {
    	display: flex;
    	border-bottom: 1px solid rgba(0,0,0,0.05);
	}
	.menu > ul.flag-list > li{
		flex-grow: 1;
    	flex-basis: 0;
	}
	.menu > ul.flag-list > li > a {
    	border-bottom: 0;
    	border-right: 1px solid rgba(0,0,0,0.05);
    	text-align: center;
	}
	.menu > ul > li.has-children > a span:after,
	.menu > ul > li.menu-item-has-children > a span:after{
		content: none;
	}
	.openMenuIcon {
	    display: flex;
	    position: absolute;
	    right: 0;
	    top: 0;
	    height: 4.8rem;
	    width: 3.8rem;
	    align-items: center;
	    justify-content: center;
	    cursor: pointer;
	    color: #6a6c74;
	    z-index: 1;
	}
	.openMenuIcon i {
    	font-size: 1.82rem;
    	-webkit-transition: all 0.3s linear;
    	-moz-transition: all 0.3s linear;
    	-ms-transition: all 0.3s linear;
    	transition: all 0.3s linear;
    }
	.openMenuIcon.active i {
		-webkit-transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-ms-transform: rotate(180deg);
		-o-transform: rotate(180deg);
    	transform: rotate(180deg);
	}
	.submenu, .sub-submenu {
    	position: relative;
    	box-shadow: none;
    	-webkit-box-shadow:none;
    	width: 100%;
    	background: transparent;
    }
    .menu-arrow-icon {
    	display: none;
	}
	.submenu li a {
	    padding: 1.3rem 1.5rem;
	}
    .sub-submenu {
    	left: 0;
    }
    .submenu{
    	background: #f2f2f2;
    }
    .sub-submenu{
    	background: #f9f9f9;
    }
    .menu > ul > li.has-children:hover .submenu,
    .menu > ul > li.menu-item-has-children:hover .sub-menu {
    	display: none;
	}
	.submenu li.has-sub-children:hover .sub-submenu,
    .sub-menu li.menu-item-has-children:hover .sub-menu {
    	display: none;
	}
}
@media(max-width:767px){
	.sec-mobile-eu{
		display: block;
		text-align: center;
		padding: 0.8rem 0 1.5rem;
	}
	.sec-mobile-eu img{
		width: 100%;
	}
	.header-logo {
    	justify-content: left;
    	text-align: left;
    }
	.header-logo img {
    	width: 14.5rem;
    	margin-top: 0.8rem;
	}
	.header-info {
    	padding: 2rem 0rem 0;
    	height: 9rem;
	}
	.header-info-btn {
    	right: 1.5rem;
    	top: 2rem;
    }
    .flag-box-outer {
    	margin: 2.4rem 0 0;
    }
    .flag-box {
    	padding: 1.9rem 2.4rem 1.95rem;
    	max-width: 100%;
    	min-width: 34.5rem;
	}
	.flag-box ul{
		justify-content: center;
	}
	.flag-box li {
    	margin: 0 1rem;
    }
    .flag-box li img {
    	width: 2.5rem;
    	height: 2.1rem;
	}
}
@media(max-width:374px){
	.flag-box {
		padding: 1.9rem 1.4rem 1.95rem;
    	min-width: 29rem;
	}
	.flag-box li {
		margin: 0 0.7rem;
	}
	.header-logo img {
    	width: 11.5rem;
    	margin-top: 1.2rem;
	}
	.btn-gray {
    	padding: 0 1.5rem;
    	font-size: 1.5rem;
	}
	.toggleMenu{
		margin-right: 1rem;
	}
}
#languages-picker-info .modal-head-top {
	display: flex;
	justify-content: space-between;
	font-weight: 500;
	font-size: 18px;
	color: #000000;
	border-bottom: 1px solid #CED4DA;
	padding-bottom: 10px;
}

#languages-picker-info .modal-content {
	padding: 20px;
}

#languages-picker-info .modal-dialog {
	right: 20px;
	top: 11rem;
	position: absolute;
	max-height: calc(100% - 11.5rem);
	width: 360px;
	margin: 0;
	border-radius: 0.6rem;
}
#languages-picker-info .btn-gray {
	justify-content: start;
	background: #F3F4F9;
}
#languages-picker-info .btn-gray:hover {
	color: #0a58ca !important
}
#languages-picker-info .modal-block,
#languages-picker-info .modal-head {
	display: flex;
	flex-direction: column;
	width: 100%;
}

#languages-picker-info .modal-head-top .btn {
	height: 20px;
	width: 20px;
	padding: 0;
}

.languages-picker-info-open .modal-backdrop {
	opacity: 0 !important;
}

.languages-picker-info-open {
	overflow: hidden !important;
	padding-right: 0px !important;
}

.btn-languages-picker-info {
	bottom: 20px;
	right: 20px;
	background-color: #2155CF;
	padding: 10px 20px 10px 16px;
	column-gap: 4px;
	border-radius: 50px;
	border: 1px solid white !important;
	z-index: 100;
	font-size: 16px;
	letter-spacing: 0;
}
#languages-picker-info a img {
	width: 2.5rem;
	height: 2.1rem;
	margin-right: 1rem;
}
.header-info-btn a img {
	width: 2.5rem;
	height: 2.1rem;
}

@media screen and (max-width: 978px) {
	.m-hide {
		display: none;
	}
	.btn-languages-picker-info {
		bottom: 15px;
		left: 15px;
		right: 0;
		padding: 13px;
		width: 44px;
	}
	.languages-picker-info-open .modal-backdrop {
		opacity: 0.6 !important;
	}
	#languages-picker-info .modal-dialog {
		right: unset;
		justify-self: center;
		overflow-y: scroll;
		width: 100%;
		width: -webkit-fill-available;
	}
	#languages-picker-info .modal-content {
		justify-self: center;
		overflow-y: scroll;
		width: 100%;
		height: 100%;
		height: -webkit-fill-available;
	}
	#problem-form .modal-content {
		overflow-y: scroll;
		max-height: 100%;
		max-height: -webkit-fill-available;
	}
	#languages-picker-info {
		overflow-x: scroll;
	}
	#problem-form	.wpcf7-select{
		-webkit-appearance: none;
	}
}